winzip 9 doesn't run under wine :-(

Dan Kegel dank at
Sun Nov 7 07:12:38 CST 2004

While putting together a tutorial on how to contribute
test cases to Wine (,
I noticed that the current version 9 of WinZip
doesn't install under vanilla Wine; it aborts with
the message
   WinZip was unable to locate a recent version of
   the Windows HTML help viewer, which is required to
   display WinZip help. ...

Seems like a bit of a showstopper.  What's the plan
for addressing this?  Is it a 0.9 feature?
- Dan

Trying to get a job as a c++ developer?  See

More information about the wine-devel mailing list